Nederland 24 add-on werkt al een tijdje niet meer

Plenkske

Expert
17 mei 2016
1.522
778
Ik heb nu versie 4.5.6, maar helaas?
Ik had de oude verwijderd en de nieuwe geïnstalleerd.
Het gaat niet om de versie van Retrospect, maar om de losse kanalen (dutch npo, dutch rtl, belgium etc)
Nogmaals, kijk bij addons, install from repository, retrospect, video addons
 

carsten888

Actief
21 jun 2016
33
7
[en weer even ontopic] ;)
Nederland 24 heeft een nieuwe versie, die waarschijnlijk mijn probleem oplost. Echter de update-knop is onklikbaar. Ook als ik in het repository kijk staat daar de oude versie.
system > adons > install from repository > video adons > kodi adon repository. staat nog 4.5.1 terwijl 4.5.6 al uit is. Wordt dat niet geupdate? Moet ik die uit een andere repository halen? Zo ja, welke is betrouwbaar?
 

LeX

Administrator
Medewerker
29 mei 2016
6.393
4.465
Twente
Ik weet natuurlijk niet welke Repo je nu gebruikt, maar in de staat wel versie 4.5.6 .
 

freekdl

Donateur
20 mrt 2017
140
54
de link die @LeX je gaf: toevoegen in Kodi, systeem, bestandsbeheer als nieuwe bron, vervolgens bij add-ons installeren vanaf zipbestand, je kiest de source die je net hebt toegevoegd, en daar kies je repository.xvbmc-4.0.1.zip. Daarna bij add-ons installeren van repository, je kiest xvbmx en daar zal je de add-on terugvinden.
 
  • Like
Reacties: LeX

freekdl

Donateur
20 mrt 2017
140
54
Ik heb het ook net geprobeerd en hij zit er zeker bij :) :

You must be registered for see images

You must be registered for see images

You must be registered for see images
 
Laatst bewerkt:

freekdl

Donateur
20 mrt 2017
140
54
Ook niet als je eerst die bovenste repository aanklikt, daarna op video add-ons klikt en wat naar beneden scrollt? Je zit nu in het hoofdmenu van de repositories, je moet eerst nog IN de juiste repository gaan, in dit geval dus de bovenste, XvBMC's TROMA channel.

EDIT: je zit wel degelijk in die repository.. Vreemd. Heb je de laatste zip geïnstalleerd, 4.0.1 en niet de eerste?
 

carsten888

Actief
21 jun 2016
33
7
ja 4.0.1.
Kan het ermee te maken hebben dat ik Kodi 15.2 gebruik op een raspberry pi 1 model b?
Misschien is nederland 24 niet meer compatible met die kodi versie?
 

carsten888

Actief
21 jun 2016
33
7
Ik heb de adon gedownload en zo als zip proberen te installeren vanaf de sd kaart. Kreeg daarbij een fout over dependencies 'contact the adon creator'.

Ik heb libreelec geinstalleerd met kodi 17.1. Oooooooohh! wow! Dat is verandert zeg! Ik vroeg me al af waarom ik nooit een notificatie van een nieuwe update van openelec kreeg.

Ja, in libreelec werkt nederland 24 wel helemaal goed.
Dank je wel!
*gaat nieuwe versie configureren* :)
 
  • Like
Reacties: Plenkske

Arathonk

Forumlid
3 jan 2017
20
2
Sinds enkele dagen werkt de Nederland 24 addon niet meer,
Zijn er meer mensen met dit probleem en is er een oplossing?
 

Opvolger

Actief
18 dec 2016
38
45
Encoding is veranderd. Dit kan Kodi helaas niet afspelen. Iedereen heeft dit. Hopelijk vind een (addon)ontwikkelaar een oplossing voor dit.
 

Arathonk

Forumlid
3 jan 2017
20
2
Live streams van Retrospect werken helaas ook niet.
Ik gebruik Kodi via raspberrypi3, dus de app is geen optie.
De Nederland 24 app is al ruim 2 jaar niet meer bijgewerkt..
Dus hopen maar dat iemand het op kan pakken.
 

LeX

Administrator
Medewerker
29 mei 2016
6.393
4.465
Twente
Het merkwaardige bij Nederland24 is nu dat alles er uit ligt behalve NPO nieuws en NPO politiek.
 

B. web

VIP
16 feb 2017
871
519
@Arathonk Je hebt een Kodi 18 Leia versie nodig en daarna via de settings van Retrospect Widevine installeren met de InputStream Adaptive Helper. Je kan hier even kijken voor een mogelijke oplossing: